/*   _..._       .-'''-.                      .-'''-.                                                                               _..._
    .-'_..._''.   '   _    \                   '   _    \                                 .---.                                    .-'_..._''.
  .' .'      '.\/   /` '.   \                /   /` '.   \    _..._                       |   |_________   _...._                .' .'      '.\
 / .'          .   |     \  '               .   |     \  '  .'     '.                     |   |\        |.'      '-.            / .'
. '            |   '      |  '  .|       .| |   '      |  '.   .-.   .                    |   | \        .'```'.    '.         . '
| |            \    \     / / .' |_    .' |_\    \     / / |  '   '  |              __    |   |  \      |       \     \   __   | |                 __
| |             `.   ` ..' /.'     | .'     |`.   ` ..' /  |  |   |  |           .:--.'.  |   |   |     |        |    |.:--.'. | |              .:--.'.
. '                '-...-'`'--.  .-''--.  .-'   '-...-'`   |  |   |  |          / |   \ | |   |   |      \      /    ./ |   \ |. '             / |   \ |
 \ '.          .              |  |     |  |                |  |   |  |          `" __ | | |   |   |     |\`'-.-'   .' `" __ | | \ '.          .`" __ | |
  '. `._____.-'/              |  |     |  |                |  |   |  |           .'.''| | |   |   |     | '-....-'`    .'.''| |  '. `._____.-'/ .'.''| |
    `-.______ /               |  '.'   |  '.'              |  |   |  |          / /   | |_'---'  .'     '.            / /   | |_   `-.______ / / /   | |_
             `                |   /    |   /               |  |   |  |          \ \._,\ '/     '-----------'          \ \._,\ '/            `  \ \._,\ '/
                              `'-'     `'-'                '--'   '--'           `--'  `"                              `--'  `"                 `--'  `"
*/

body {
    background-color: darkslateblue;
}

/*---Fonts---*/
@font-face {
    font-family: 'Federant';
    src: url("../fonts/Federant-Regular.ttf");
}

@font-face {
    font-family: 'Quicksand';
    src: url("../fonts/Quicksand-Regular.ttf");
}

@font-face {
    font-family: 'PermanentMarker';
    src: url("../fonts/PermanentMarker-Regular.ttf");
}

@font-face {
    font-family: 'Acme';
    src: url("../fonts/Acme-Regular.ttf");
}

/*---Logos---*/
.site-logo {
    display: block;
    width: 240px;
    margin-left: auto;
    margin-right: auto;
}

/*---Mobile Navigation: Media Query ---*/
@media (max-width: 600px) {
    .main-nav a {
        display: none;
    }

    .main-nav a.hamburger {
        float: right;
        display: block;
    }

    header hr {
        display: none;
    }

    .main-nav.responsive {
        position: relative;
        background-color: white;
        display: block;
    }

    .main-nav.responsive .hamburger {
        position: absolute;
        right: 0;
        top: 0;
    }

    .main-nav.responsive a {
        border-color: #158686;
        border-style: double;
        border-radius: 5px;
        float: none;
        display: block;
        text-align: left;
    }

    a.hamburger div {
        width: 35px;
        height: 5px;
        background-color: lightseagreen;
        margin: 6px 6px;
    }

    header {
        margin: 0px 0px;
    }
}

/*---Navigation---*/
header {
    position: fixed;
    width: 100%;
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    top: 0;
    z-index: 1;
    background-color: floralwhite;
}

main {
    margin-top:130px;
}

.main-nav {
    display: flex;
    justify-content: space-around;
    align-content: stretch;
}


.main-nav a {
    font-family: "Arial Hebrew";
    font-size: 26px;
    text-decoration: none;
    color: darkslateblue;
    padding: 0vw 2vw;
}

.main-nav a:hover {
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 20px #C3FFFE, 0 0 30px #C3FFFE, 0 0 40px #C3FFFE, 0 0 55px #C3FFFE, 0 0 75px #C3FFFE;
}

.main-nav a:active {
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 20px #C3FFFE, 0 0 30px #C3FFFE, 0 0 40px #C3FFFE, 0 0 55px #C3FFFE, 0 0 75px #C3FFFE;
}

 /*---Footer css---*/
.footer-decor{
    max-width: 100%;
    bottom: 0;

}

.fish-1 {
  position :relative;
  bottom: 0; 


}

.fish-2 {
  position:relative;
  bottom: 0;
}

.fish-container {
    display: flex;
    justify-content: space-around;
}
.fish-1:hover{
transform: rotate(20deg) translate(-20px, 20px);
}

.fish-2:hover{
transform: rotate(-20deg) translate(-20px, 20px);
}





